{
  "manifest_version": 2,
  "name": "Lightbeam 3.0",
  "version": "3.0.1",

  "description": "Lightbeam is a browser extension that uses interactive visualizations to show you the relationships between third parties and the sites you visit.",
  "homepage_url": "https://github.com/princiya/lightbeam-we",

  "icons": {
    "48": "images/lightbeam-48.png",
    "96": "images/lightbeam-96.png"
  },

  "permissions": [
    "webRequest",
    "<all_urls>",
    "tabs",
    "cookies",
    "storage",
    "downloads",
    "privacy"
  ],

  "browser_action": {
    "default_icon": "images/lightbeam-48.png",
    "default_title": "Lightbeam 3.0"
  },

  "applications": {
    "gecko": {
      "strict_min_version": "52.0"
    }
  },

  "background": {
    "scripts": [
      "ext-libs/dexie.js",
      "js/store.js",
      "js/capture.js",
      "js/background.js"
    ]
  }
}
